using Harmonia.WinUI.ViewModels;
using Microsoft.UI.Xaml.Controls;

namespace Harmonia.WinUI.Views;

public sealed partial class PlayingSongView : UserControl
{
    private readonly PlayingSongViewModel _viewModel;

    public PlayingSongView()
    {
        InitializeComponent();
        _viewModel = (PlayingSongViewModel)DataContext;
    }
}